@charset "utf-8";
/* CSS Document */
@font-face{font-weight:400;font-style:normal;font-family:fontawesome;src:url(//:) format("no404"),url(../font-awesome/fontawesome-webfont.woff) format("woff"),url(../font-awesome/fontawesome-webfont.ttf) format("truetype")}

@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 500;
  src: local('Oswald Medium'), local('Oswald-Medium'), url(../font/oswald-500.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
  font-family: 'Opensans';
  font-style: normal;
  font-weight: 300;
  src: local('Opensans'), local('Opensans-Regular'), url(../font/opensans-regular.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
  font-family: 'Opensans';
  font-style: normal;
  font-weight: 500;
  src: local('Opensans Semibold'), local('Opensans-Semibold'), url(../font/opensans-semibold.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
  font-family: 'Opensans';
  font-style: normal;
  font-weight: 700;
  src: local('Opensans Bold'), local('Opensans-Bold'), url(../font/opensans-bold.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/*basic*/
img,object{max-width:100%}
img{-ms-interpolation-mode:bicubic;border:0}
*{margin:0;padding:0}
li,ol,ul{list-style:none}
strong{font-weight:700;color: #555;font-size: 15px}
p{margin:0;padding:0 0 1rem} 

body{font-family: Opensans;color:#495057; font-weight: 300; font-size:0.875rem;  line-height:1.25rem}
hr{ border-top:1px #ddd dashed; margin:1rem 0}
table{margin:5px 0 0;width:100%;}
.table-responsive{margin-bottom:1rem;} 
.table>tbody>tr{background-color:#fff}
.table>tbody>tr:nth-of-type(odd){background-color:#fff}
.table-hover>tbody>tr:hover,.table>tbody>tr:nth-of-type(odd):hover{background-color:#fff}  
.table .top{background:#f2f2f2!important;}  
.table .top1{background:#eff5f6!important;}
.table>tbody>tr>td{vertical-align:middle;padding:8px;font-size:14px;line-height:18px}  
.table>tbody>tr.top1>td{border: 1px solid #ccc!important;}
.table>tbody>tr.top1>td:first-child{border-left: none!important;}
.table>tbody>tr.top1>td:last-child{border-right: none!important;} 
.table>tbody>tr:last-child{border-bottom: 1px solid #dee2e6;}
table,td{border:1px solid #afc4de!important}
.etw_hometitle,h2{ padding:0.5rem 0 1.25rem;font-size:1.5rem; color:#202020;font-weight:700; margin: 0;}
.etw_hometitle{font-size:1.35rem; padding-bottom:1.125rem; color:#202020; margin-bottom:1rem}  
.clearfix{clear: both;}
a.link{font-style: italic;color: #d73530;text-decoration: underline;}
a.link:hover{color: #0485c6;text-decoration: none;}
h3{text-align: left;color: #0485c6;font-size: 1.125rem;padding-bottom: 0.5rem;position: relative;line-height: 1.375rem;font-style: italic;}   
.protitle{width: 100%}
.protitle h2{padding-bottom: 0.5rem} 

inquiry,u.inquiry{text-decoration: none; color:#666;}
u.inquiry:after{content:"INQUIRY"; display:inline-block;background:#e3e4e5; color:#666;text-align: center;line-height: 1;padding:4px 10px;font-size:12px;  float:left; width:88px}
u.inquiry:hover:after{ background:#285a92; color:#fff;} 
/*头部*/
#header{width:100%;position:fixed; top:0; right:0; left:0; z-index:100; background:#17150e; margin:0 auto;} 
#headerin{width:96%; margin:0px auto; max-width:1200px; } 
#etw_logo{ width:auto;float:left;margin-top: 1rem;margin-bottom: 0.5rem;}
.navbtn{ margin-top:1rem;} 
#etw_language{float:right;text-align: right;height: 35px;width: 50%;}
#etw_language .dropdown-item{ display:inline-block;width:auto; font-size:0.875rem; padding:0.4rem 0.7rem 0.4rem;color:#fff; font-weight:300;background: none;}
#etw_language .dropdown-item:hover,.etw_contact a:hover,.etw_contact ul li a:hover{ color:#a5d4ec; text-decoration:underline; background:none} 

.top-nav{ width:auto; float:right;margin-top: 0.75rem}
.navbar{ padding:0;} 
.navbar-light .navbar-nav .nav-link{color:#fff; font-size:1rem; padding:0.25rem 1rem; line-height:2rem; font-weight:400;}
.navbar-light .navbar-nav .active .nav-link,.navbar-light .navbar-nav .nav-link:hover{color:#0485c6;}
.navbar-light .navbar-nav .show .nav-link{color: #0485c6;}
.navbar-light .navbar-nav .dropdown-menu a:hover{color:#0485c6;}
.navbar-light .navbar-nav .dropdown-item{font-weight:300; font-size:0.8375rem; line-height:1.125rem}  
.dropdown-item.active, .dropdown-item:active{background: #fff;color: #0485c6} 

/*首页附加样式*/
#etw_banner{width:100%; height:auto; position:relative; margin:0 auto; text-align:center;}  
.banner_txt {position: absolute;right:0;top: 30%;max-width: 1200px;} 
.bannerinfo{width: 60%;float:right; position:relative;padding: 0.5rem;text-align: left;} 
.banner_txt h1{font-size:1.75rem; line-height:2.75rem; color:#fff;font-family: Khmer UI;font-weight: bold;display: block;padding-bottom: 1rem;padding-right: 23%;text-shadow: 0 0 5px #333;}   

.etw_company{width: 100%;float: left;margin: 0 auto;background: url(../images/homebg.jpg) no-repeat top #e8e9eb;padding: 2rem 0 47px;margin-top: -58px;} 
.etw_company .etw_hometitle{text-align: center;color: #333;font-size: 1.5rem;margin-bottom: 0;position: relative;line-height: 1.75rem;font-weight: 700}   
.etw_company ul{width: 100%;display: flex;flex-wrap: wrap;}
.etw_company ul>li{width: 35%;float: left;}
.etw_company ul>li:nth-child(1){width: 65%;border: 2px solid #115b9c;padding: 2rem 3% 2rem 2rem;position: relative;}
.etw_company ul>li:nth-child(1):before{position: absolute;content: "";border-right: 25px solid transparent;border-top: 25px solid #115b9c;left: 0;top: 0;}
.more{width: 100%;float: left;border-top: 1px solid #ccc;}
.more a{display: block;background: #333;color: #fff;padding: 0.5rem 1rem;border-bottom: 1px solid #115b9c;text-align: center;font-weight: 500;}
.more a:hover{background: #183883;text-decoration: none;}

.etw_mainproducts{ width:100%;margin-top: 3rem;float: left;background: #eee;} 
.etw_mainproducts .content{max-width: 1500px;}
.etw_mainproducts .etw_hometitle{text-align: center;color: #333;font-size: 1.5rem;margin-bottom: 0.5rem;position: relative;line-height: 1.75rem;font-weight: 700} 
.product_left{width: 50%;float: left;padding-right: 2.5%;border-right: 1px solid #ccc;padding-top: 1rem;}
.product_right{width: 50%;padding-left: 2.5%;float: right;padding-top: 1rem;border-left: 1px solid #fff;}
.etw_mainproducts ul{width:100%; display:flex; flex-wrap:wrap;}
.etw_mainproducts ul>li{ width:22%;margin-right: 4%;float: left;margin-bottom:1.5rem;border: 1px solid #ccc;border-bottom: 2px solid #d61214;background: #f7f7f7;} 
.etw_mainproducts ul>li:nth-child(7){margin-right: 0;} 
.etw_mainproducts ul>li:nth-child(1){margin-left: 13%}
.etw_mainproducts ul>li:nth-child(3){margin-right: 13%}
.etw_mainproducts ul>li>ol,.etw_mainproducts>ul>li>ol>li{ width:100%;} 
.etw_mainproducts ul>li>ol>li.product_img{position: relative;margin: 0 auto;text-align: center;transition: .3s;border-radius: 50%;position: relative;background: #ccc;} 
.etw_mainproducts ul>li>ol>li.product_img img{position: relative;z-index: 2;border-radius: 50%;border: 1px solid #ccc;width: 100%;}
.etw_mainproducts ul>li>ol>li.product_img:before{position: absolute;content: "";width: 103%;height: 50%;left: -1px;top: -1px;background: #eee;border: 1px solid #eee;}
.etw_mainproducts ul>li>ol>li.product_img:hover{opacity: .7;}
.etw_mainproducts ul>li>ol>li.product_con{color: #555;width: 100%;} 
.etw_mainproducts ul>li>ol>li.product_con>a{ display:block; text-align:center; font-size:15px; font-weight:500; color:#333; position: relative;padding: 0.75rem;} 
.etw_mainproducts ul>li>ol>li.product_con>a:hover{text-decoration: none;color: #0485c6} 

.etw_mainbody{width:100%;margin: 0 auto;float: left;margin-top: 2rem;} 
.etw_mainbody .etw_hometitle{text-align: center;color: #333;font-size: 1.5rem;margin-bottom: 0.5rem;position: relative;line-height: 1.75rem;font-weight: 700}   
.etw_mainbody ul{width: 100%;display: flex;flex-wrap: wrap;}
.etw_mainbody ul>li{width: 25%;float: left;border-right: 1px solid #fff;} 
.etw_mainbody ul>li>ol,.etw_mainbody ul>li>ol>li{width: 100%;position: relative;}
.etw_mainbody ul>li>ol>li.product_img{width: 100%;transition: .3s;position: relative;text-align: center;}
.etw_mainbody ul>li>ol>li.product_img:after{position: absolute;content: "";width: 100%;height: 100%;background: rgba(0,0,0,.7);left: 0;top: 0;} 
.etw_mainbody ul>li>ol>li.product_con{position: absolute;left: 50%;top: 50%;transform: translate(-50%,-50%);text-align: center;}
.etw_mainbody ul>li>ol>li.product_con a{display: block;color: #fff;text-align: center;font-size: 1rem;font-weight: 700;padding: 1rem;text-align: center;border-radius: 10px;line-height: 1.5rem;padding-top: 3.25rem;position: relative;}
.etw_mainbody ul>li>ol>li.product_con a:before{position: absolute;content: "";width: 44px;height: 44px;background: url(../images/icon01.png) no-repeat;left: 0;right: 0;margin: 0 auto;text-align: center;top: 0;}
.etw_mainbody ul>li:nth-child(3)>ol>li.product_con a:before{background: url(../images/icon02.png) no-repeat;}
.etw_mainbody ul>li:nth-child(4)>ol>li.product_con a:before{background: url(../images/icon03.png) no-repeat;}
.etw_mainbody ul>li>ol>li.product_con a:hover{color:#0f5998;}  

#etw_bottom{ width:100%;margin:0 auto;padding-top: 2rem;padding-bottom: 0.5rem;float: left;background: #404040;margin-top: 2rem;}
.etw_bottom1{margin-top: 0!important;}   
#etw_bottom ul{width: 100%;display: flex;flex-wrap: wrap;}
#etw_bottom ul>li{width: 30%;margin-right: 5%;float: left;margin-bottom: 1rem;}  
#etw_bottom ul>li:nth-child(3n){margin-right: 0}
.etw_bottom1 ul>li{width: 23.5%!important;margin-right: 2%!important;}
.etw_bottom1 ul>li:nth-child(4n){margin-right: 0!important;}
#etw_bottom ul>li>a{display: block;font-weight: 500;text-transform: uppercase;color: #fff;margin-bottom: 0.75rem;position: relative;padding-bottom: 0.5rem;}
#etw_bottom ul>li>a:before{position: absolute;content: "";width: 50px;height: 2px;background: #0e85c6;left: 0;bottom: 0;}
#etw_bottom ul>li>ol,#etw_bottom ul>li>ol>li{width: 100%;}
#etw_bottom ul>li>ol>li{margin-bottom: 0.5rem;}
#etw_bottom ul>li>ol>li>a{display: block;font-size: 13px;position: relative;padding-left: 12px;color: #eee;border-bottom: 1px dashed #5b5959;padding-bottom: 0.25rem;}
#etw_bottom ul>li>ol>li>a:before{position: absolute;content: "\f0da";font-family: fontawesome;left: 0;top: 0;font-size: 0.75rem;}
.etw_bottom1 ul>li:last-child>ol>li>a{display: inline-block!important;padding-left: 0!important;padding-bottom: 0!important;border-bottom: none!important;}
.etw_bottom1 ul>li:last-child>ol>li>a:before{display: none;}
.etw_bottom1 ul>li:last-child>ol>li{color: #eee;margin-bottom: 0.25rem;}
.etw_bottom1 ul>li:last-child>ol>li strong{color: #eee;font-weight: 500;}
#etw_bottom ul>li a:hover{color: #0e85c6;}

/*container*/
#container{margin-top:99px;}  
.content{ width:96%;  max-width:1200px; margin:0 auto;} 
#etw_right{ width:75%; float:right;margin-top: 1.25rem;} 
#etw_sidebar{ width:22%; float:left;margin-bottom: 1.5rem;border-right: 1px solid #ccc;border-bottom: 1px solid #ccc;}  
#etw_sidebar .etw_hometitle{display:block; line-height:28px; font-size:18px;color:#fff;margin-bottom: 0;position: relative;background: linear-gradient(to bottom right, #13589d, #e20b1d);;padding: 0.75rem 0.5rem;}  
#etw_productlist{width:100%;height:auto;float:left;border-top: 1px solid #fff;}  
#etw_productlist ul{margin-bottom: 0;}
#etw_productlist ul,#etw_productlist ul li,#etw_productlist ul li>ol{width:100%} 
#etw_productlist ul>li>a{color:#333;display:block;font-size:15px;font-weight: 500;line-height: 1.25rem;position: relative;padding: 0.75rem 0.5rem 0.75rem 1.5rem;border-bottom: 1px solid #eee;} 
#etw_productlist ul>li>a:before{position: absolute;content: "\f105";font-family: fontawesome;left: 0.75rem;top: 12px;font-size: 12px;color: #e20b1d;}  
#etw_productlist ul li a.dq,#etw_productlist ul li a:hover{color:#e20b1d;text-decoration: none;}  
#etw_productlist ul li>ol{margin-bottom: 0.5rem;margin-top: 0.5rem;} 
#etw_productlist ul li>ol>li{padding-left: 1.5rem;} 
#etw_productlist ul li>ol>li a{color:#666;display:block;font-size:13px;line-height:1rem;padding:3px 10px 3px 0.75rem; position:relative}
#etw_productlist ul li>ol>li a:before{position:absolute;content:"";width: 4px;height: 4px;background: #ccc;border-radius: 50%;left: 0;top: 9px;}
#etw_productlist ul li a.dq,#etw_productlist ul li a:hover{color:#e20b1d;} 
#etw_productlist ul li>ol>li a:hover:before,#etw_productlist ul li>ol>li a.dq:before{background: #e20b1d;}

.etw_contact1{width: 100%;float: left;margin-bottom: 1rem;}
.etw_contact1 .etw_hometitle{margin-bottom: 1rem!important;position: relative;}
.etw_contact1 .etw_hometitle:after{position: absolute;content: "";width: 100%;height: 1px;background: #fff;bottom: -2px;left: 0;}
.etw_contact1 .etw_hometitle a{color: #fff;display: block;}
.etw_contact1 .etw_hometitle a:hover{text-decoration: none;color: #467eea;}
.etw_contact1 p{padding-left: 0.5rem;}
.etw_contact1 ul{width: 100%;padding: 0 0.5rem;}
.etw_contact1 ul>li{width: 100%;float: left;margin-bottom: 0.5rem;position: relative;}
.etw_contact1 ul>li span{display: block;} 
.etw_contact1 ul>li a{color: #495057;}
.etw_contact1 ul>li a:hover{color: #0485c6;text-decoration: underline;} 
.etw_contact1 ul>li:last-child a{display: block;} 
 
/*快速导航*/
#etw_producttitle{margin:8px auto 0px; height:auto; color:#0485c6; overflow:hidden; padding:0; font-size:0.875rem; width:100%; float:left;}
#etw_producttitle ul{margin-bottom: 1rem}
#etw_producttitle a{ color:#333; padding-right:0.2rem; }
#etw_producttitle li{display:inline-block}
#etw_producttitle ol{ margin-bottom:0}
#etw_producttitle li+li::before{padding:0 1rem 0 0.75rem;color:#333;content:"\f105"; font-size:0.875rem; font-family:fontawesome}
#etw_producttitle a:hover{color:#de0406; text-decoration:underline;} 

/*其他公用样式*/
.etw_title{font-size: 16px; font-weight:bold;position: relative;margin-bottom: 1rem;margin-top: 1rem;color: #1b4f98;text-align: left;border-bottom: 1px solid #ddd;} 
.etw_title span{display: inline-block;padding: 1rem;background: #f7f8fa;border: 1px solid #ddd;border-bottom: none;border-top-left-radius: 10px;border-top-right-radius: 10px;} 
ul.item1{margin-left: 0.25rem}
ul.item1 li{list-style: decimal;margin:4px 0 5px 20px; line-height:21px;}   
.etw_title1{font-size: 20px; font-weight:bold;position: relative;margin-bottom: 1rem;margin-top: 1.5rem;color: #000;text-align: left; border-bottom: 1px dashed #ccc;padding-bottom: 0.75rem;line-height: 1.75rem;}  

.etw_steps{width: 100%;float: left;margin-top: 0.5rem;}
.etw_steps>ul{width: 100%;display: flex;flex-wrap: wrap;margin-bottom: 0;}
.etw_steps>ul>li{width: 30%;margin-right: 5%;float: left;border: 1px solid #ccc;position: relative;margin-bottom: 3rem;text-align: center;background: #f8f8f8;}
.etw_steps>ul>li:after{position: absolute;content: "\f061";font-family: fontawesome;right: -36px;top: 30%;color: #e20b1d;font-size: 2rem;}
.etw_steps>ul>li:nth-child(3n):after,.etw_steps>ul>li:last-child:after{display: none;}
.etw_steps>ul>li:nth-child(3n){margin-right: 0;}
.etw_steps>ul>li>ol,.etw_steps>ul>li>ol>li{width: 100%;}
.etw_steps>ul>li>ol>li.steps_con{width: 100%;text-align: center;font-weight: 700;padding: 1rem 0.5rem;background: #17385f;color: #fff;}
.etw_steps>ul>li>ol>li.steps_con span{display: inline-block;position: relative;padding-left: 2rem;padding-top: 2px;}
.etw_steps>ul>li>ol>li.steps_con span:before{position: absolute;content: "1";width: 24px;height: 24px;background: #fff;border-radius: 50%;left: 0;top: 0;color: #333;font-size: 16px;padding: 2px 0 0 0;}
.etw_steps>ul>li:nth-child(2)>ol>li.steps_con span:before{content: "2";}
.etw_steps>ul>li:nth-child(3)>ol>li.steps_con span:before{content: "3";}
.etw_steps>ul>li:nth-child(4)>ol>li.steps_con span:before{content: "4";}
.etw_steps>ul>li:nth-child(5)>ol>li.steps_con span:before{content: "5";}
.etw_steps>ul>li:nth-child(6)>ol>li.steps_con span:before{content: "6";}
.etw_steps>ul>li:nth-child(7)>ol>li.steps_con span:before{content: "7";}
.etw_steps>ul>li:nth-child(8)>ol>li.steps_con span:before{content: "8";}
.etw_steps>ul>li:nth-child(9)>ol>li.steps_con span:before{content: "9";}
.etw_steps>ul>li:nth-child(10)>ol>li.steps_con span:before{content: "10";top: -13px;}
.etw_steps>ul>li>ol>li.steps_img{width: 100%;text-align: center;transition: .3s;}
.etw_steps>ul>li>ol>li.steps_img:hover{opacity: .7}
.etw_steps>ul>li>ol>li.steps_text{width: 100%;padding: 1rem;}
.etw_steps>ul>li>ol>li.steps_text p{padding-bottom: 0.5rem;text-align: left;} 

.etw_other{box-shadow: 0 0 5px #ccc;padding: 0 0 1rem;} 
.other_pro{width:100%;margin:0;float: left;} 
.other_pro ul{ width:100%; display:flex; flex-wrap:wrap;margin-bottom: 0}
.other_pro ul>li{width:49%;margin-right: 2%;float: left;margin-bottom: 0.75rem}
.other_pro ul li:nth-child(2n){margin-right:0}  
.other_pro1 ul>li{width: 32%}
.other_pro1 ul>li:nth-child(2n){margin-right:2%}  
.other_pro1 ul>li:nth-child(3n){margin-right:0} 
.other_pro ul li ol{width:100%}
.other_pro ul li ol li.product_img{width:100%;transition: .3s}
.other_pro ul li ol li.product_img:hover{opacity: .7}
.other_pro ul li ol li.product_img img{width:100%;border:1px solid #dedede}
.other_pro ul li ol:hover li.product_img img{border-color:#ccc}
.other_pro ul li ol li.product_con{width:100%;margin:0 auto;line-height:18px;text-align:center;}
.other_pro ul li ol li.product_con a{color:#333;display:block;line-height:16px;padding:8px;font-size:13px}
.other_pro ul li ol:hover li.product_con a{color:#0485c6;text-decoration:underline} 

.etw_products{width:100%; height:auto; float:left;margin-bottom: 1.5rem;} 
.etw_products ul{ width:100%; display:flex; flex-flow: wrap;}
.etw_products ul>li{ width:32%; margin:0 2% 1rem 0;position: relative;background: #eee;padding-bottom: 3rem; border: 1px solid #ccc} 
.etw_products ul>li:nth-child(3n){ margin-right:0} 
.etw_products ul>li>ol,.etw_products ul>li>ol>li{ width:100%;position: relative;}
.etw_products ul>li>ol>li.product_img{text-align:center;position: relative;transition: .3s;background: #fff}  
.etw_products ul>li>ol>li.product_img:hover{opacity: .7;}
.etw_products ul>li>ol>li.product_con{width: 100%;padding: 0.5rem 1rem;}
.etw_products ul>li>ol>li.product_con>a{ display:block; text-align:center; font-size:1rem; line-height:1.5rem; font-weight:700; color:#333;padding-bottom: 0.5rem;}    
.more1{position: absolute;width: 100%;left: 0;bottom: 0;}
.more1 a{display: block;text-align: center;color: #000;background: #ccc;padding: 0.5rem 1rem;} 
.etw_products ul>li>ol>li.product_con a:hover,.more1 a:hover{text-decoration: none;color: #0485c6;}  

.etw_products1{width:100%; height:auto; float:left;margin-top: 1.5rem;} 
.etw_products1 ul{ width:100%; display:flex; flex-flow: wrap;}
.etw_products1 ul>li{ width:23.5%; margin:0 2% 1.5rem 0;border: 1px solid #ccc;}
.etw_products1 ul>li:nth-child(4n){ margin-right:0} 
.etw_products1 ul>li>ol,.etw_products1 ul>li>ol>li{ width:100%}
.etw_products1 ul>li>ol>li.product_img{text-align:center;position: relative;transition: .3s;padding: 0.5rem;border-bottom: 1px solid #ccc;}  
.etw_products1 ul>li>ol>li.product_img:hover{opacity: .7;}
.etw_products1 ul>li>ol>li.product_con{padding: 0.75rem 1rem 0.5rem;text-align: center;color: #fff}
.etw_products1 ul>li>ol>li.product_con>a{ display:block; text-align:center; font-size:15px; line-height:1.5rem; font-weight:500; color:#333;padding-bottom: 0.5rem;}   
.etw_products1 ul>li>ol>li.product_con>span{ display:block; text-align:center; font-size:15px; line-height:1.5rem; font-weight:500; color:#333;padding-bottom: 0.5rem;}   
.etw_products1 ul>li>ol>li.product_con a:hover{text-decoration: none;color: #183883}
.etw_products2{width:100%; height:auto; float:left;} 
.etw_products2 ul{ width:100%; display:flex; flex-flow: wrap;}
.etw_products2 ul>li{ width:100%;float: left;background: #eee;padding: 1rem;border-top: 1px solid #fff;border-bottom: 1px solid #ccc;}   
.etw_products2 ul>li>ol,.etw_products2 ul>li>ol>li{ width:100%}
.etw_products2 ul>li>ol>li.product_img{width: 32%;float: right;text-align: center;}  
.etw_products2 ul>li>ol>li.product_img:hover{opacity: .7;}
.etw_products2 ul>li>ol>li.product_con{width: 65%;float: left;margin-top: 0.25rem;}
.etw_products2 ul>li:nth-child(2n)>ol>li.product_img{float: left;}
.etw_products2 ul>li:nth-child(2n)>ol>li.product_con{float: right;padding-right: 1.5rem;padding-left: 0;}
.etw_products2 ul>li>ol>li.product_con>a{ display:block; font-size:1.25rem; line-height:1.75rem; font-weight:700;padding-bottom: 0.5rem;color: #333;position: relative;padding-left: 4.5rem;padding-top: 5px;}  
.etw_products2 ul>li>ol>li.product_con>a:before{position: absolute;content: "";width: 0;height: 0;left: 0;top: 0;color: #fff;border: 35px solid transparent;border-top: 45px solid #fff;} 
.etw_products2 ul>li>ol>li.product_con>a:after{position: absolute;content: "";width: 0;height: 0;left: 7px;top: 3px;color: #fff;border: 28px solid transparent;border-top: 36px solid #e20b1d;}
.etw_products2 ul>li>ol>li.product_con>a span{position: relative;}
.etw_products2 ul>li>ol>li.product_con>a span:before{position: absolute;content: "01";left: -48px;top: -3px;color: #fff;z-index: 2;}
.etw_products2 ul>li:nth-child(2)>ol>li.product_con>a span:before{content: "02";}
.etw_products2 ul>li:nth-child(3)>ol>li.product_con>a span:before{content: "03";}
.etw_products2 ul>li:nth-child(4)>ol>li.product_con>a span:before{content: "04";}
.etw_products2 ul>li>ol>li.product_con a:hover{text-decoration: none;color: #e20b1d} 
.etw_products2 ul>li>ol>li.product_con>span{display: block;padding-bottom: 1rem;padding-top: 1rem;}
.etw_more{width: 100%;float: right;margin: 0 auto;text-align: right;}
.etw_more a{display: inline-block;padding: 0.5rem 1rem;color: #fff;background: #0f5998;} 
.etw_more a:hover{background: #000;color: #fff!important;} 

.videoall{width: 100%;float: left;margin: 0 auto}
.videoall  ul{width: 100%;display: flex;flex-wrap: wrap;}
.videoall ul li{width: 49%;margin-right: 2%;margin-bottom: 1rem;}
.videoall ul li:nth-child(2n){margin-right: 0;}
.videoall ul li span{font-size: 1rem;font-weight: 500;display: block;text-align: center;padding-top: 0.5rem;}

/*tags*/
#tags{ width:100%; float:left; margin-bottom: 1rem;}
#tags_title{ display:block; color:#81a8d2; font-size:1rem; font-weight: 500; line-height:28px; text-align:left; padding:10px 0 0 0;}
#tags a{margin:0 10px 3px 0;color:#777;display:inline-block;line-height:16px;font-size:13px;} 

.img_center{width:100%;clear:both;margin:0.3rem auto 1.25rem auto;text-align:center; }
.img_left{width:40%;float:right; margin:5px 0 14px 4%; text-align:center;}
.img_right{width:40%;float:right; margin:5px 0 1rem 4%; text-align:center;} 
.img_left{float:left;margin:0 3% 20px 0;} 
.img_left img,.img_right img{ display:block; width:100%;z-index: 3;position: relative;}
.bwidth{width: 50%;}   
.left_pic{ width:100%; height:auto; float:right; margin:0 0 25px 0;}
.left_pics{ width:100%; height:auto; float:left;} 
.left_pics img{ width:100%; text-align:center; border:1px #ccc solid;z-index: 3;position: relative;margin-bottom: 0}
.left_pics img:hover{border:1px #999 solid}
.related_pic{ width:100%; height:auto; float:right;  text-align:center}
.related_pic img{ width:24.25%; height:auto; float:left; border:1px #ccc solid; margin:10px 1% 0 0;z-index: 3;position: relative;}
.related_pic a:nth-of-type(4n) img{ margin-right: 0;}
.related_pic1 img{ width:19.4%;margin-right: 0.75%;}
.related_pic1 a:nth-of-type(4n) img{ margin-right: 0.75%;}
.related_pic1 a:nth-of-type(5n) img{ margin-right: 0;}
.related_pic img:hover{ border:1px #000 solid}  
figure{margin: 0 auto}  

.etw_photo{ margin:0.5rem 0;width:100%;height:auto;} 
.etw_photo ul{display:flex;width:100%;height:auto; flex-flow: wrap;}
.etw_photo ul li{display:block;margin:0 2% 15px 0;text-align:center;}
.etw_photo ul li img{display:block; width:100%; position: relative;margin-bottom: 0.5rem}  
.etw_photo ul li a{ color:#333;}
.etw_photo ul li span{ display:block;} 
.etw_pic2 ul,.etw_pic3 ul,.etw_pic4 ul,.etw_pic5 ul,.etw_pic6 ul{margin:0}
.etw_pic2 ul li{width:49%}
.etw_pic3 ul li{width:32%}
.etw_pic4 ul li{width:23.5%}
.etw_pic4 ul li:nth-child(3){margin-right: 2%}
.etw_pic5 ul li:nth-child(4){margin-right: 2%}
.etw_pic3 ul li:nth-child(4){margin-right: 2%}
.etw_pic5 ul li{width:18.4%;font-size:12px;}
.etw_pic6 ul li{width:15%;font-size:12px;}
.etw_pic2 ul li:nth-child(2n),.etw_pic3 ul li:nth-child(3n),.etw_pic4 ul li:nth-child(4n),.etw_pic5 ul li:nth-child(5n),.etw_pic6 ul li:nth-child(6n){margin-right:0}
.etw_pic2 ul li:nth-child(2n+1),.etw_pic3 ul li:nth-child(3n+1),.etw_pic4 ul li:nth-child(4n+1),.etw_pic5 ul li:nth-child(5n+1),.etw_pic6 ul li:nth-child(6n+1){ clear:both;}  
.etw_photo0 img{border: 1px solid #ccc;}
.etw_photo1 ul li img{box-shadow: 0 0 5px #999;padding: 5%;}
.etw_photo2 ul li{width: 25%;background: #efefef;margin-right: 0!important;border-right: 2px solid #fff;padding-bottom: 0.5rem;}
.etw_photo2 ul li span{font-weight: 500;}

#etw_set_feedback_form{overflow:hidden;height:auto;width:100%;} 
#etw_form_title{text-align:left;color:#333;font-size:1.2rem;padding:0px;position: relative; font-weight: bold;}
#floatchatiframe2011{ margin: 0 -15px;}
#etw_form_title span{padding-right:5px}
#etw_form{width:100%}
.othertitle{margin:10px 0 1.5rem 0;position:relative;width:100%;overflow:hidden;margin-top: 2rem;}
.othertitle:after{position:absolute;content:"";background:#183883;height:5px;width:100%;right:5px;bottom:0;z-index:1;transform:skew(40deg)}
.othertitle span{font-size:16px;background:#183883;display:inline-block;padding:5px 10px 5px 15px;color:#fff;position:relative;font-weight:400}
.othertitle span:before{position:absolute;content:"";right:-27px;top:0;border-left:28px solid #183883;border-top:32px solid transparent}
.othertitle span:after{position:absolute;content:"";top:0;background:#fff;width:10px;height:40px;transform:skew(40deg);right:-26px;z-index:3}

/*tags*/
#tags{ width:100%; float:left; margin-bottom: 1rem}
#tags_title{ display:block; color:#81a8d2; font-size:1rem; font-weight: 500; line-height:28px; text-align:left; padding:0;} 
#tags a{margin:0 10px 3px 0;color:#777;display:inline-block;line-height:16px;font-size:13px; } 
.brief{ font-size: .75rem; }
        /*引用sitemap样式*/
#etw_map{width:100%;margin:0 auto;margin-bottom: 2rem}
#etw_map .name{width:100%;color:#06c;background:#eee;margin-top:6px;height:20px;line-height:20px;display:block;margin-bottom:4px}
#etw_map a{color:#333;text-decoration:underline;width:100%;display:block;margin-top:5px}
#etw_map a:hover{text-decoration:none}
#etw_map .name a{color:#1d3154;margin:0;font-weight:700;text-decoration:none}
#etw_map .name a:hover{text-decoration:underline}
#etw_map .list_m{ width:100%; height:auto; margin-bottom:15px; overflow:hidden}
#etw_map .list_m a{ width:50%; display:block; float:left; color:#888; text-decoration:none; line-height:20px; padding:5px 0; padding-left:12px;}
#etw_map .list_m a:nth-child(2n+1){ clear:both}
#etw_map .list_m a:hover{text-decoration:underline; color:#0c3b64}
#etw_map a.subname{ width:100%; display:block; text-decoration:underline;padding-left:0px;} 

/*底部*/
#footer{ width:100%;height:auto;background:#d8d8d8; padding-top:0.5rem;padding-bottom: 1rem;border-top: 1px solid #fff;}
#etw_footin{margin:0 auto;width:100%;text-align:center; position:relative;margin-top: 0.5rem}
#etw_homefooter{height:auto;padding-top:1rem;  text-align:center; position:relative; width: 100%;padding-bottom: 1rem;float: left;}
#etw_homefooter a{padding:0 0.8rem 0 0.8rem;color:#444; margin:0px;position:relative;font-size:0.875rem; font-weight:700; text-transform:capitalize;}
#etw_homefooter a:hover{color:#0485c6; text-decoration:none;}
#etw_coper a{display:block;color:#444; margin-top:1rem;font-size:0.875rem;}
#otherlink{clear:both;width:100%;height:auto}
#otherlink a{color:#444; font-size:0.625rem; display:inline-block;padding:0.05rem 0.3rem; margin-right:0.875rem; border:1px #444 solid;}
#otherlink a span{opacity:.5;position:relative;top:0;font-size:0.875rem;}
#otherlink a:hover{color:#0485c6;border:1px #0485c6 solid; text-decoration: none;}
#otherlink a:hover span{opacity:1;top:-3px;transition:all .3s ease-in-out}   

@media (max-width: 1200px) { 
  .navbar-light .navbar-nav .nav-link{padding: 0.25rem 0.5rem;font-size: 15px;}  
  .product_left,.product_right{width: 100%;border: none;} 
  .product_left{border-bottom: 1px solid #fff;}
  .banner_txt{top: 10%;}
  .bannerinfo{width: 80%;}
}
@media (max-width: 991.98px) { 
  .top-nav{padding-top:0;margin-top: 0;background:#424141;width: 100%;}
  .navbar{padding:0.05rem 0rem 0;}
  .navbtn{ margin:1.7rem 1rem 0 0}
  #etw_logo{ padding-left:1rem}
  #header{position: relative;}
  #container{margin-top:0;}  
 #etw_sidebar,#etw_banner,#etw_language{display: none;}  
  #etw_right{width:100%; padding-left:0}    
  .etw_company{margin-top: 0;}
}

@media (max-width: 767.98px) { 
  #etw_homefooter a{font-size:0.875rem;} 
  .etw_hometitle, h2{font-size:1.25rem;} 
  .other_pro ul>li,.etw_products1 ul>li{ width:49%; margin-right:2%;}
 .other_pro ul>li:nth-child(3n){margin-right: 2%} 
  .other_pro ul>li:nth-child(2n),.etw_products1 ul>li:nth-child(2n){ margin-right:0}     
  .etw_company ul>li{width: 100%!important;margin-right: 0!important;}
  .etw_products2 ul>li>ol>li.product_con{margin-bottom: 1.5rem;} 
  #etw_bottom ul>li{width: 49%!important;margin-bottom: 0.5rem;margin-right: 2%!important;}
  #etw_bottom ul>li:nth-child(2n){margin-right: 0!important;}
  .etw_products2 ul>li>ol>li.product_con{margin-top: 0;}
  .etw_products ul > li{width: 49%;margin-right: 2%}
  .etw_products ul > li:nth-child(3n){margin-right: 2%}
  .etw_products ul > li:nth-child(2n){margin-right: 0;}
  .etw_mainbody ul>li{width: 50%;border: 1px solid #fff;}
  .etw_steps>ul>li{width: 49%;margin-right: 2%;margin-bottom: 1rem;}
  .etw_steps>ul>li:nth-child(3n){margin-right: 2%;}
  .etw_steps>ul>li:nth-child(2n){margin-right: 0;}
  .etw_steps>ul>li:after{display: none;}
  #etw_bottom ul>li>a{font-size:0.5rem;}
}

@media (max-width: 575.98px) {
  .top-nav{border-top:1px #ccc solid;}
  #etw_homefooter a,#etw_coper a{font-size:0.75rem;}
.img_left, .img_right,.etw_mainproducts ul>li,.etw_mainbody ul>li,.etw_products ul > li,.etw_products1 ul>li,#etw_map .list_m a,.videoall ul li,.etw_mainproducts ul>li,.etw_steps>ul>li,#etw_bottom ul>li{width:100%!important;margin-right:0!important;margin-left: 0!important;} 
  .etw_pic3 ul li,.etw_pic4 ul li,.etw_pic5 ul li{width:49%;margin-right:2%;}
  .etw_pic3 ul li:nth-child(3),.etw_pic5 ul li:nth-child(5){margin-right: 2%} 
  .etw_pic3 ul li:nth-child(2n),.etw_pic4 ul li:nth-child(2n),.etw_pic5 ul li:nth-child(2n){margin-right:0;}   
  .etw_products2 ul>li>ol>li.product_img,.etw_products2 ul>li>ol>li.product_con{width: 100%;}
  .etw_products2 ul>li>ol>li.product_con{margin-top: 1rem;margin-bottom: 0;}
  
}